Subject: [SWIPL] Querying PL from C, under Freebsd.

From: [email-masked]
Date: Thu, 31 Jan 2002 16:26:03 +0100

Hello,

Yesteday I had a hard time trying to build a Perl interface with SWIPL,
using the C-interface SWIPL provides. Well, before I go on trying I
wanted to ask if anyone knows if such an interface is already available
somewhere (for Linux). Or is there anyone who has done this before and
can tell me how to build one myself (maybe using Perls h2xs as I tried
without sucess).

Bye and thanks.

Stefan